> ## Documentation Index
> Fetch the complete documentation index at: https://docs.nadcab.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List BINs under maintenance



## OpenAPI

````yaml GET /bins/maintenance
openapi: 3.1.0
info:
  title: Nadcab Labs Card Issuing API
  version: 1.0.0
  description: >-
    Issue and manage crypto-funded virtual and physical cards, cardholders,
    wallet deposits and remittances.
servers:
  - url: https://cc.nadcab.com/api/v1
    description: Production
security:
  - bearerAuth: []
tags:
  - name: Card BINs
    description: List card BINs you can issue on.
  - name: Account
    description: Wallet balance, deposits and withdrawals.
  - name: API settings
    description: Webhook URL, IP allowlist and card data encryption key.
  - name: Cards
    description: Create, fund, freeze and close cards.
  - name: Cardholders
    description: Create and manage cardholders for B2C card programs.
  - name: Remittance
    description: Send fiat bank transfers funded from your wallet.
paths:
  /bins/maintenance:
    get:
      tags:
        - Card BINs
      summary: List BINs under maintenance
      operationId: listBinsUnderMaintenance
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  code:
                    type: integer
                  msg:
                    type: string
                  data:
                    type: array
                    items:
                      type: string
                    description: BIN ID
                required:
                  - code
                  - msg
                  - data
              example:
                code: 200
                msg: success
                data:
                  - '404038'
                  - '483317'
                  - '433451'
                  - '519075'
                  - '489683'
                  - '556371'
                  - '451946'
                  - '447420'
                  - '441112'
                  - '559292'
                  - '428836'
                  - '491090'
                  - '559666'
                  - '493728'
                  - '414631'
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        Your API key from Console → Settings → Key & Access, sent as
        `Authorization: Bearer ncl_...`.

````